<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c860291228467f895f44c00b1a0f79d">
  <dict>
    <!--2024-03-22 18:08:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
